[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Suggestions on koji build problem



Rick L. Vinyard, Jr. wrote, at 04/01/2009 01:42 AM +9:00:
I'm trying to build conexus for F-9, but I'm having trouble with one of
the dependencies (another package of mine).

I pushed a release into stable last week of papyrus that has several
subpackages including papyrus-gtkmm-devel.

conexus has a dependency on papyrus-gtkmm-devel, but it can't find it when
building (although it builds fine with mock).

Here's the error:
No Package Found for papyrus-gtkmm-devel >= 0.10

And here's the koji task:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1268211

Any suggestions?


Well,

[tasaka1 localhost ~]$ koji latest-pkg dist-f9-build papyrus
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
papyrus-0.7.1-6.fc9                       dist-f9-override      timn
[tasaka1 localhost ~]$ koji latest-pkg dist-f9-updates papyrus
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
papyrus-0.11.0-1.fc9                      dist-f9-updates       rvinyard

Please ask rel-eng team to remove dist-f9-override tag on papyrus-0.7.1-6.fc9.

Regards,
Mamoru


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]